#######################################################
(Für ServerBots2.ini)

DefaultName=Aurora

[ServerBots2.Bots]
MyBots=(UseBot=True,Name="Aurora",Character="Aurora",Voice="F",Weapon=05,Ping=80)

#######################################################

DefaultName=God_Horus_Normalversion
DefaultName=God_Horus_Shinyversion

[ServerBots2.Bots]
MyBots=(UseBot=True,Name="God-Horus",Character="God_Horus_Normalversion",Voice="M",Weapon=06,Ping=80)
MyBots=(UseBot=True,Name="God-Horus",Character="God_Horus_Shinyversion",Voice="M",Weapon=06,Ping=80)


DefaultName=Karnak
DefaultName=Keops

MyBots=(UseBot=True,Name="Karnak",Character="Karnak",Voice="M",Weapon=05,Ping=90)
MyBots=(UseBot=True,Name="Keops",Character="Keops",Voice="M",Weapon=07,Ping=80)

#######################################################

DefaultName=Graah

[ServerBots2.Bots]
MyBots=(UseBot=True,Name="Graah",Character="Graah",Voice="M",Weapon=05,Ping=80)

#######################################################

DefaultName=Jaimey
DefaultName=JaimeyArmored
DefaultName=JaimeySkeleton

[ServerBots2.Bots]
MyBots=(UseBot=True,Name="Jaimey",Character="Jaimey",Voice="F",Weapon=08,Ping=80)
MyBots=(UseBot=True,Name="JaimeyArmored",Character="JaimeyArmored",Voice="F",Weapon=03,Ping=90)
MyBots=(UseBot=True,Name="JaimeySkeleton",Character="JaimeySkeleton",Voice="F",Weapon=05,Ping=80)

#######################################################

DefaultName=Lanna
DefaultName=Selket

[ServerBots2.Bots]
MyBots=(UseBot=True,Name="Lanna",Character="Lanna",Voice="F",Weapon=08,Ping=80)
MyBots=(UseBot=True,Name="Selket",Character="Selket",Voice="F",Weapon=08,Ping=80)

#######################################################
